.html
{
	background: #1F1942 url("../images/spacewallpaper5.jpg") no-repeat center center fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1130px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -170px;
	margin-bottom: 20px;
}

#pu13145
{
	width: 0.01px;
	margin-left: 20px;
	position: relative;
}

#u13145
{
	z-index: 5;
	width: 272px;
	height: 70px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 688px;
}

#u13146-4
{
	z-index: 6;
	width: 272px;
	min-height: 70px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 688px;
}

#u16896
{
	z-index: 18;
	width: 348px;
	margin-right: -10000px;
}

#menuu17853
{
	z-index: 20;
	width: 1000px;
	left: -20px;
	margin-top: 20px;
}

#u17882
{
	width: 123px;
	min-height: 50px;
	margin-right: -10000px;
}

#u17883
{
	width: 123px;
	padding-bottom: 26px;
}

#u17883:hover
{
	margin: 0px;
}

#u17883:active
{
	margin: 0px;
}

#u17885-4
{
	width: 123px;
	min-height: 24px;
	margin-right: -10000px;
	top: 13px;
}

#u17883:hover #u17885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u17883:active #u17885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u17854
{
	width: 123px;
	min-height: 50px;
	margin-right: -10000px;
	left: 125px;
}

#u17855
{
	width: 123px;
	padding-bottom: 26px;
}

#u17883.MuseMenuActive,#u17855:hover
{
	margin: 0px;
}

#u17855:active
{
	margin: 0px;
}

#u17856-4
{
	width: 123px;
	min-height: 24px;
	margin-right: -10000px;
	top: 13px;
}

#u17883.MuseMenuActive #u17885-4,#u17855:hover #u17856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u17855:active #u17856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u17869
{
	width: 165px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u17869:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17869:active
{
	margin: 0px -10000px 0px 0px;
}

#u17862
{
	width: 165px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u17869.MuseMenuActive,#u17862:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17862:active
{
	margin: 0px -10000px 0px 0px;
}

#u17876
{
	width: 165px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u17862.MuseMenuActive,#u17876:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17876:active
{
	margin: 0px -10000px 0px 0px;
}

#u17965
{
	width: 123px;
	min-height: 50px;
	margin-right: -10000px;
	left: 250px;
}

#u17966
{
	width: 123px;
	padding-bottom: 26px;
}

#u17855.MuseMenuActive,#u17966:hover
{
	margin: 0px;
}

#u17966:active
{
	margin: 0px;
}

#u17968-4
{
	width: 123px;
	min-height: 24px;
	margin-right: -10000px;
	top: 13px;
}

#u17855.MuseMenuActive #u17856-4,#u17966:hover #u17968-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u17966:active #u17968-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u17982
{
	width: 165px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u17876.MuseMenuActive,#u17982:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17982:active
{
	margin: 0px -10000px 0px 0px;
}

#u17975
{
	width: 165px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u17982.MuseMenuActive,#u17975:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17975:active
{
	margin: 0px -10000px 0px 0px;
}

#u17989
{
	width: 165px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u17975.MuseMenuActive,#u17989:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17989:active
{
	margin: 0px -10000px 0px 0px;
}

#u17993
{
	width: 123px;
	min-height: 50px;
	margin-right: -10000px;
	left: 375px;
}

#u18024
{
	width: 123px;
	padding-bottom: 26px;
}

#u17966.MuseMenuActive,#u18024:hover
{
	margin: 0px;
}

#u18024:active
{
	margin: 0px;
}

#u18026-4
{
	width: 123px;
	min-height: 24px;
	margin-right: -10000px;
	top: 13px;
}

#u17966.MuseMenuActive #u17968-4,#u18024:hover #u18026-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u18024:active #u18026-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u18006
{
	width: 165px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u17989.MuseMenuActive,#u18006:hover
{
	margin: 0px -10000px 0px 0px;
}

#u18006:active
{
	margin: 0px -10000px 0px 0px;
}

#u18018
{
	width: 165px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u18006.MuseMenuActive,#u18018:hover
{
	margin: 0px -10000px 0px 0px;
}

#u18018:active
{
	margin: 0px -10000px 0px 0px;
}

#u18013
{
	width: 165px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u18018.MuseMenuActive,#u18013:hover
{
	margin: 0px -10000px 0px 0px;
}

#u18013:active
{
	margin: 0px -10000px 0px 0px;
}

#u17997
{
	width: 165px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u18013.MuseMenuActive,#u17997:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17997:active
{
	margin: 0px -10000px 0px 0px;
}

#u17917
{
	width: 123px;
	min-height: 50px;
	margin-right: -10000px;
	left: 500px;
}

#u17918
{
	width: 123px;
	padding-bottom: 26px;
}

#u18024.MuseMenuActive,#u17918:hover
{
	margin: 0px;
}

#u17918:active
{
	margin: 0px;
}

#u17919-4
{
	width: 123px;
	min-height: 24px;
	margin-right: -10000px;
	top: 13px;
}

#u18024.MuseMenuActive #u18026-4,#u17918:hover #u17919-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u17918:active #u17919-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u17859,#u17970,#u17994,#u17922
{
	width: 165px;
	top: 50px;
}

#u17939
{
	width: 165px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u17997.MuseMenuActive,#u17939:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17939:active
{
	margin: 0px -10000px 0px 0px;
}

#u17953
{
	width: 165px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u17939.MuseMenuActive,#u17953:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17953:active
{
	margin: 0px -10000px 0px 0px;
}

#u17932
{
	width: 165px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u17953.MuseMenuActive,#u17932:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17932:active
{
	margin: 0px -10000px 0px 0px;
}

#u17948
{
	width: 165px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u17932.MuseMenuActive,#u17948:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17948:active
{
	margin: 0px -10000px 0px 0px;
}

#u17860,#u17868,#u17861,#u17875,#u17971,#u17979,#u17972,#u17986,#u17995,#u18003,#u18017,#u18010,#u17996,#u17923,#u17938,#u17952,#u17931,#u17945,#u17924
{
	width: 165px;
}

#u17927
{
	width: 165px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u17948.MuseMenuActive,#u17927:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17927:active
{
	margin: 0px -10000px 0px 0px;
}

#u17927.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u17870-4,#u17865-4,#u17877-4,#u17983-4,#u17977-4,#u17992-4,#u18009-4,#u18019-4,#u18016-4,#u18000-4,#u17942-4,#u17956-4,#u17935-4,#u17950-4,#u17929-4
{
	width: 157px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u18125
{
	width: 123px;
	min-height: 50px;
	margin-right: -10000px;
	left: 625px;
}

#u18163
{
	width: 123px;
	padding-bottom: 26px;
}

#u17918.MuseMenuActive,#u18163:hover
{
	margin: 0px;
}

#u18163:active
{
	margin: 0px;
}

#u18165-4
{
	width: 123px;
	min-height: 24px;
	margin-right: -10000px;
	top: 13px;
}

#u17918.MuseMenuActive #u17919-4,#u18163:hover #u18165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u18163:active #u18165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u18209
{
	width: 124px;
	min-height: 50px;
	margin-right: -10000px;
	left: 750px;
}

#u18212
{
	width: 124px;
	padding-bottom: 26px;
}

#u18163.MuseMenuActive,#u18212:hover
{
	margin: 0px;
}

#u18212:active
{
	margin: 0px;
}

#u18214-4
{
	width: 124px;
	min-height: 24px;
	margin-right: -10000px;
	top: 13px;
}

#u18163.MuseMenuActive #u18165-4,#u18212:hover #u18214-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u18212:active #u18214-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u18223
{
	width: 124px;
	min-height: 50px;
	margin-right: -10000px;
	left: 876px;
}

#u18224
{
	width: 124px;
	padding-bottom: 26px;
}

#u18212.MuseMenuActive,#u18224:hover
{
	margin: 0px;
}

#u18224:active
{
	margin: 0px;
}

#u18224.MuseMenuActive
{
	margin: 0px;
}

#u18225-4
{
	width: 124px;
	min-height: 24px;
	margin-right: -10000px;
	top: 13px;
}

#u18212.MuseMenuActive #u18214-4,#u18224:hover #u18225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u18224:active #u18225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u18224.MuseMenuActive #u18225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u17655-3
{
	z-index: 2;
	width: 1160px;
	min-height: 50px;
	margin-right: -10000px;
}

#pamphletu4850
{
	z-index: 167;
	width: 0.01px;
	height: 335px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
}

#u4857
{
	position: absolute;
	width: 1160px;
}

#u4857popup
{
	z-index: 168;
}

#u4893
{
	z-index: 169;
	width: 1160px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7193
{
	z-index: 170;
	width: 900px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.5);
	border-color: #3F1A5B;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 130px;
}

#u7349
{
	z-index: 172;
	width: 1160px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u10953
{
	z-index: 173;
	width: 900px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 130px;
}

#u7354
{
	z-index: 175;
	width: 1160px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u10962
{
	z-index: 176;
	width: 900px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 130px;
}

#u7356
{
	z-index: 178;
	width: 1160px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u10969
{
	z-index: 179;
	width: 900px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 130px;
}

#u7358
{
	z-index: 181;
	width: 1160px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u10976
{
	z-index: 182;
	width: 900px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 130px;
}

#u4853
{
	z-index: 184;
	width: 168px;
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	left: 496px;
}

#u4894
{
	position: absolute;
	width: 15px;
	height: 15px;
	background-color: #C4C4C4;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u4894:hover
{
	border-color: #000000;
	background-color: #999999;
	margin: 0px;
}

#u7353
{
	position: absolute;
	width: 15px;
	height: 15px;
	background-color: #C4C4C4;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 39px;
}

#u7353:hover
{
	border-color: #000000;
	background-color: #999999;
	margin: 0px;
}

#u7355
{
	position: absolute;
	width: 15px;
	height: 15px;
	background-color: #C4C4C4;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 77px;
}

#u7355:hover
{
	border-color: #000000;
	background-color: #999999;
	margin: 0px;
}

#u7357
{
	position: absolute;
	width: 15px;
	height: 15px;
	background-color: #C4C4C4;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 115px;
}

#u7357:hover
{
	border-color: #000000;
	background-color: #999999;
	margin: 0px;
}

#u7359
{
	position: absolute;
	width: 15px;
	height: 15px;
	background-color: #C4C4C4;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 153px;
}

#u7359:hover
{
	border-color: #000000;
	background-color: #999999;
	margin: 0px;
}

#u4894.PamphletThumbSelected,#u7353.PamphletThumbSelected,#u7355.PamphletThumbSelected,#u7357.PamphletThumbSelected,#u7359.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u17165-4
{
	z-index: 246;
	width: 920px;
	min-height: 40px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	color: #FFFFFF;
	font-family: orbitron, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 120px;
}

#pu17163
{
	z-index: 235;
	width: 0.01px;
	position: relative;
	margin-left: 104px;
	margin-top: 30px;
}

#u17163
{
	z-index: 0;
	width: 752px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.5);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u17163.f3s_top
{
	width: 752px;
	background-image: url("../images/u17163-sprite.png");
	overflow: hidden;
	height: 11px;
	background-position: left top;
}

._u17163.f3s_mid
{
	background-image: url("../images/u17163-sprite.png");
	overflow: visible;
	background-position: -752px top;
	width: 752px;
	height: 279px;
}

._u17163.f3s_bot
{
	width: 752px;
	background-image: url("../images/u17163-sprite.png");
	overflow: visible;
	height: 10px;
	background-position: -1504px top;
}

#pu17164-10
{
	width: 0.01px;
	position: relative;
	z-index: 2;
}

#u17164-10
{
	z-index: 236;
	width: 752px;
	min-height: 300px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #FFFFFF;
	font-family: jura, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u17164-2
{
	font-size: 30px;
	text-align: justify;
	line-height: 36px;
	font-weight: 600;
	padding: 20px 30px 10px;
}

#u17164-4,#u17164-6
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	font-weight: 400;
	padding: 10px 30px;
}

#u17164-8
{
	font-size: 18px;
	text-align: right;
	line-height: 22px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-top: 10px;
	font-weight: 400;
}

#tab-panelu6865
{
	z-index: 190;
	width: 752px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 10px 3px rgba(255, 255, 255, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #2F1E52;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: 104px;
	margin-top: 30px;
	position: relative;
}

#u6866
{
	z-index: 191;
	width: 752px;
	border-style: none;
	border-color: transparent;
	background-color: #2F1E52;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}

#u6871
{
	z-index: 192;
	width: 251px;
	min-height: 28px;
	background: #214273 url("../images/u6871-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7F7F7F),color-stop(28%, #214273));
	background: -webkit-linear-gradient(top,#7F7F7F ,#214273 8px);
	background: -moz-linear-gradient(top,#7F7F7F ,#214273 8px);
	background: -ms-linear-gradient(top,#7F7F7F ,#214273 8px);
	background: -o-linear-gradient(top,#7F7F7F ,#214273 8px);
	background: linear-gradient(to bottom,#7F7F7F ,#214273 8px);
	border-style: none;
	border-color: transparent;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u6871:hover
{
	background: #214273 url("../images/u6871-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#36607C),color-stop(28%, #214273));
	background: -webkit-linear-gradient(top,#36607C ,#214273 8px);
	background: -moz-linear-gradient(top,#36607C ,#214273 8px);
	background: -ms-linear-gradient(top,#36607C ,#214273 8px);
	background: -o-linear-gradient(top,#36607C ,#214273 8px);
	background: linear-gradient(to bottom,#36607C ,#214273 8px);
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u6871.TabbedPanelsTabSelected
{
	background: #2F1E52 url("../images/u6871-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7F7F7F),color-stop(28%, #2F1E52));
	background: -webkit-linear-gradient(top,#7F7F7F ,#2F1E52 8px);
	background: -moz-linear-gradient(top,#7F7F7F ,#2F1E52 8px);
	background: -ms-linear-gradient(top,#7F7F7F ,#2F1E52 8px);
	background: -o-linear-gradient(top,#7F7F7F ,#2F1E52 8px);
	background: linear-gradient(to bottom,#7F7F7F ,#2F1E52 8px);
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u6873-4
{
	z-index: 193;
	width: 251px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 20px;
	text-align: center;
	line-height: 28px;
	color: #CECECE;
	font-family: jura, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u6871:hover #u6873-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6867
{
	z-index: 197;
	width: 251px;
	min-height: 28px;
	background: #214273 url("../images/u6871-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7F7F7F),color-stop(28%, #214273));
	background: -webkit-linear-gradient(top,#7F7F7F ,#214273 8px);
	background: -moz-linear-gradient(top,#7F7F7F ,#214273 8px);
	background: -ms-linear-gradient(top,#7F7F7F ,#214273 8px);
	background: -o-linear-gradient(top,#7F7F7F ,#214273 8px);
	background: linear-gradient(to bottom,#7F7F7F ,#214273 8px);
	border-style: none;
	border-color: transparent;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u6867:hover
{
	background: #214273 url("../images/u6871-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#36607C),color-stop(28%, #214273));
	background: -webkit-linear-gradient(top,#36607C ,#214273 8px);
	background: -moz-linear-gradient(top,#36607C ,#214273 8px);
	background: -ms-linear-gradient(top,#36607C ,#214273 8px);
	background: -o-linear-gradient(top,#36607C ,#214273 8px);
	background: linear-gradient(to bottom,#36607C ,#214273 8px);
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u6867.TabbedPanelsTabSelected
{
	background: #2F1E52 url("../images/u6871-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7F7F7F),color-stop(28%, #2F1E52));
	background: -webkit-linear-gradient(top,#7F7F7F ,#2F1E52 8px);
	background: -moz-linear-gradient(top,#7F7F7F ,#2F1E52 8px);
	background: -ms-linear-gradient(top,#7F7F7F ,#2F1E52 8px);
	background: -o-linear-gradient(top,#7F7F7F ,#2F1E52 8px);
	background: linear-gradient(to bottom,#7F7F7F ,#2F1E52 8px);
	border-color: #000000;
	margin: 0px -10000px 0px 0px;
}

#u6868-4
{
	z-index: 198;
	width: 251px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 20px;
	text-align: center;
	line-height: 28px;
	color: #CECECE;
	font-family: jura, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u6867:hover #u6868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6875
{
	z-index: 202;
	width: 252px;
	min-height: 28px;
	background: #214273 url("../images/u6871-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7F7F7F),color-stop(28%, #214273));
	background: -webkit-linear-gradient(top,#7F7F7F ,#214273 8px);
	background: -moz-linear-gradient(top,#7F7F7F ,#214273 8px);
	background: -ms-linear-gradient(top,#7F7F7F ,#214273 8px);
	background: -o-linear-gradient(top,#7F7F7F ,#214273 8px);
	background: linear-gradient(to bottom,#7F7F7F ,#214273 8px);
	border-style: none;
	border-color: transparent;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u6875:hover
{
	background: #214273 url("../images/u6871-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#36607C),color-stop(28%, #214273));
	background: -webkit-linear-gradient(top,#36607C ,#214273 8px);
	background: -moz-linear-gradient(top,#36607C ,#214273 8px);
	background: -ms-linear-gradient(top,#36607C ,#214273 8px);
	background: -o-linear-gradient(top,#36607C ,#214273 8px);
	background: linear-gradient(to bottom,#36607C ,#214273 8px);
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u6875.TabbedPanelsTabSelected
{
	background: #2F1E52 url("../images/u6871-a-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7F7F7F),color-stop(28%, #2F1E52));
	background: -webkit-linear-gradient(top,#7F7F7F ,#2F1E52 8px);
	background: -moz-linear-gradient(top,#7F7F7F ,#2F1E52 8px);
	background: -ms-linear-gradient(top,#7F7F7F ,#2F1E52 8px);
	background: -o-linear-gradient(top,#7F7F7F ,#2F1E52 8px);
	background: linear-gradient(to bottom,#7F7F7F ,#2F1E52 8px);
	border-style: solid;
	border-color: #000000;
	width: 251px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
	border-width: 0px 1px 0px 0px;
}

#u6878-4
{
	z-index: 203;
	width: 252px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 20px;
	text-align: center;
	line-height: 28px;
	color: #CECECE;
	font-family: jura, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u6875:hover #u6878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6871.TabbedPanelsTabSelected #u6873-4,#u6867.TabbedPanelsTabSelected #u6868-4,#u6875.TabbedPanelsTabSelected #u6878-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6871.TabbedPanelsTabSelected #u6873-4 p,#u6867.TabbedPanelsTabSelected #u6868-4 p,#u6875.TabbedPanelsTabSelected #u6878-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u6900
{
	z-index: 207;
	width: 752px;
	position: relative;
}

#u6905
{
	z-index: 208;
	width: 752px;
	background: #000000 url("../images/u6905-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(60%, #2F1E52),to(#000000));
	background: -webkit-linear-gradient(top,#2F1E52 60%,#000000 );
	background: -moz-linear-gradient(top,#2F1E52 60%,#000000 );
	background: -ms-linear-gradient(top,#2F1E52 60%,#000000 );
	background: -o-linear-gradient(top,#2F1E52 60%,#000000 );
	background: linear-gradient(to bottom,#2F1E52 60%,#000000 );
	border-style: none;
	border-color: transparent;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7274-4
{
	z-index: 209;
	width: 376px;
	min-height: 271px;
	font-size: 18px;
	text-align: center;
	line-height: 27px;
	color: #FFFFFF;
	font-family: jura, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u7279-4
{
	z-index: 213;
	width: 376px;
	min-height: 271px;
	font-size: 18px;
	text-align: center;
	line-height: 27px;
	color: #FFFFFF;
	font-family: jura, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 376px;
}

#u6909
{
	z-index: 217;
	width: 752px;
	background: #000000 url("../images/u6905-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(60%, #2F1E52),to(#000000));
	background: -webkit-linear-gradient(top,#2F1E52 60%,#000000 );
	background: -moz-linear-gradient(top,#2F1E52 60%,#000000 );
	background: -ms-linear-gradient(top,#2F1E52 60%,#000000 );
	background: -o-linear-gradient(top,#2F1E52 60%,#000000 );
	background: linear-gradient(to bottom,#2F1E52 60%,#000000 );
	border-style: none;
	border-color: transparent;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7273-4
{
	z-index: 218;
	width: 376px;
	min-height: 271px;
	font-size: 18px;
	text-align: center;
	line-height: 27px;
	color: #FFFFFF;
	font-family: jura, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u7280-4
{
	z-index: 222;
	width: 376px;
	min-height: 271px;
	font-size: 18px;
	text-align: center;
	line-height: 27px;
	color: #FFFFFF;
	font-family: jura, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 376px;
}

#u6901
{
	z-index: 226;
	width: 752px;
	background: #000000 url("../images/u6905-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(60%, #2F1E52),to(#000000));
	background: -webkit-linear-gradient(top,#2F1E52 60%,#000000 );
	background: -moz-linear-gradient(top,#2F1E52 60%,#000000 );
	background: -ms-linear-gradient(top,#2F1E52 60%,#000000 );
	background: -o-linear-gradient(top,#2F1E52 60%,#000000 );
	background: linear-gradient(to bottom,#2F1E52 60%,#000000 );
	border-style: none;
	border-color: transparent;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7272-4
{
	z-index: 227;
	width: 376px;
	min-height: 271px;
	font-size: 18px;
	text-align: center;
	line-height: 27px;
	color: #FFFFFF;
	font-family: jura, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7281-4
{
	z-index: 231;
	width: 376px;
	min-height: 271px;
	font-size: 18px;
	text-align: center;
	line-height: 27px;
	color: #FFFFFF;
	font-family: jura, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 376px;
}

#u7274-2,#u7279-2,#u7273-2,#u7280-2,#u7272-2,#u7281-2
{
	padding: 30px;
}

#u7274,#u7279,#u7273,#u7280,#u7272,#u7281
{
	text-decoration: underline;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton,.TabbedPanelsTab /* pamphlet2 */
{
	cursor: pointer;
}

#pu17655-3,#pu15600
{
	width: 0.01px;
	left: -100px;
	margin-top: 20px;
	position: relative;
}

#u15600
{
	z-index: 10;
	width: 1160px;
	height: 30px;
	margin-right: -10000px;
}

#u14539-7
{
	z-index: 11;
	width: 920px;
	min-height: 30px;
	margin-right: -10000px;
	left: 120px;
}

body
{
	padding-top: 200px;
	padding-bottom: 50px;
}

#page .verticalspacer
{
	clear: both;
}

